Community Feedback

 View Only
last person joined: 2 days ago 

How is the community doing? Do you have any questions or feedback related for the Airheads Community team? This is the place to let us know.
Expand all | Collapse all

IAP error uploading certificate Version 8.5.0.13 via Airwave and Manually

This thread has been viewed 9 times
  • 1.  IAP error uploading certificate Version 8.5.0.13 via Airwave and Manually

    Posted Jun 02, 2021 07:08 PM
    Hi All,

    I would like to ask for help in regards to the new release of IAP version 8.5.0.13 where I encounter Airwave cp checksum mismatch. The Airwave was not able to import the captive portal certificate to IAP version 8.5.0.13.

    I also try to upload directly to IAP and it is also failed to get the certificate with the following error:

    Airwave mismatch error: 

    Change to VC configuration:  
    cp-cert-checksum d1d25ea68c18e4022fd9241acb73c173 

    IAP error uploading certificate:

    x cert_upload_validate_certificate_date_faile_txt

    Airwave version 8.2.10.1
    IAP-515 - 8.5.0.13
    IAP-535 - 8.5.0.13

    Is there any solution to address this issue?

    Thanks

    Regards

    ------------------------------
    Bern Regala
    ------------------------------


  • 2.  RE: IAP error uploading certificate Version 8.5.0.13 via Airwave and Manually

    Posted Jun 05, 2021 09:40 AM
    Hi Bern,

    Do you have check the time/clock of the IAP ?

    ------------------------------
    PowerArubaSW : Powershell Module to use Aruba Switch API for Vlan, VlanPorts, LACP, LLDP...

    PowerArubaCP: Powershell Module to use ClearPass API (create NAD, Guest...)

    PowerArubaCX: Powershell Module to use ArubaCX API (get interface/vlan/ports info)..

    ACEP / ACMX #107 / ACDX #1281
    ------------------------------



  • 3.  RE: IAP error uploading certificate Version 8.5.0.13 via Airwave and Manually

    Posted Jun 08, 2021 07:09 PM
    Hi Alagoutte,

    I already escalated to Aruba TAC and they found bug on 8.5.0.13 they recommended to use 8.7.3.1 however Airwave version 8.2.12.1  is only validated up to Instant code 8.7.1.0.

    Thanks for help

    ------------------------------
    Bern Regala
    ------------------------------



  • 4.  RE: IAP error uploading certificate Version 8.5.0.13 via Airwave and Manually

    Posted Jun 07, 2021 03:40 AM
    What is the valid to/from date of the certificate?


    ------------------------------
    Craig Syme
    ------------------------------